:root{
    --mywhite: floralwhite;
}

.header{
    top: 0%;
    right: 0%;
    width: 100%;
    position: fixed;
    display: flex;
    border-bottom: 2px solid var(--mywhite);
    z-index: 5000;

    transition: all 500ms ease;
}


.panneau{
    display: flex;
    margin: auto auto;
    margin-right: 10%;
}
.link-logo{
    width: 33.3%;
}

.logo{
    display: flex;
    margin: auto auto auto 10%;
    padding-bottom: 1em;
    width: 6vw;
}

.titre{
    display: flex;
    width: 20vw;
    margin: auto auto;
    margin-top: 2em;
}

.liens{
    color: var(--mywhite);
}

.liens > span:hover{
    border-bottom: 2px var(--mywhite) solid;
}

.liens > span{
    font-size: 2em;
    margin-left: 1.5em;
}

.mobile-logo{
    display: none;
}

.lorem{
    font-size: 8em;
}

.mobile-link{
    display: none;
}

.burger{
    display: none;
  }

.close{
    display: none;
}

.header-help {
    position: relative;
  }
  
  .header-help::before {
    content: attr(data-tooltip);
    position: absolute;
    top: 50px;
    left: 15px;
    transform: translate(-50%, -50%);
/*     right: calc(100% + 10px); */
    padding: 5px;
    background-color: transparent;
    color: #fff;
    border-radius: 5px;
    white-space: nowrap;
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s, opacity 0.3s linear;
    z-index: 5000;
    font-size: 0.5em;
    font-family: Arial, Helvetica, sans-serif;
  }
  
  .header-help:hover::before {
    visibility: visible;
    opacity: 1;
  }


@media screen and (max-width: 500px) {

    .titre{
        display: none;
    }

    .logo{
        display: none;
    }
    

    .link-mobile-logo{
        width: 100%;
    }

    .mobile-logo{
        display: flex;
        width: 50vw;
        margin: auto auto;
    }

    .mobile-link{
        display: block;
        font-style: none;
        text-decoration: none;
    }

    .panneau{
        flex-direction: column;
        margin: 2em auto 2em 0px;
        width: 100%;
    }

    .header{
        flex-direction: column;
        background-color: rgba(0, 0, 0, 0.7);
        display: none;
        transition: all 300ms ease;
        z-index: 5000;
        height: 100%;
    }

    .liens{
        display: flex;
        flex-direction: row;
        text-decoration: none;
        margin-top: 2em;
    }
    .liens > span:hover{
        border-bottom: none;
    }

    .lorem{
        font-size: 2em;
        width: 100%;
    }

    .burger{
        display: block;
      }
  
    .burger > button{
        position: fixed;
        width: 15vw;
        height: 15vw;
        background: none;
        border: solid var(--mypurple) 2px;
        border-radius: 4px;
    }

    .burger > button > img{
    filter: invert(80%) sepia(45%) saturate(784%) hue-rotate(349deg) brightness(92%) contrast(97%);
    }

    .close{
        display: block;
  
        margin: 2em 1em 0px auto;
  
        color: var(--mywhite);
        width: 12vw;
        height: 12vw;
        background: none;
        border: solid var(--mypurple) 2px;
        border-radius: 4px;
      }

      .close > img{
        filter: invert(80%) sepia(45%) saturate(784%) hue-rotate(349deg) brightness(92%) contrast(97%);
      }
      .help{
        display: none;
      }
}

